<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style2.css" />
    <title>Page 1</title>
  </head>
  <body>
    <div class="header"><h1>საქართველო</h1></div>
    <div class="content">
      <div class="div2">
        <p>ქართლი</p>
        <p>კახეთი</p>
        <p>იმერეთი</p>
        <p>გურია</p>
        <p>სამეგრელო</p>
      </div>
      <div class="div3">
        <h1>საქართველო</h1>
        <p>
          Lorem ipsum dolor sit, amet consectetur adipisicing elit. Velit
          expedita suscipit, vitae ullam nam corrupti hic id molestiae
          repudiandae in! Aliquid dolore atque officiis accusantium laudantium
          omnis mollitia repudiandae autem. Lorem, ipsum dolor sit amet
          consectetur adipisicing elit. Est cupiditate nobis quae esse, nemo
          unde pariatur laboriosam aspernatur incidunt porro placeat
          repudiandae, quos saepe fuga sequi odio consequatur exercitationem
          animi! Lorem ipsum dolor sit amet consectetur adipisicing elit.
          Placeat incidunt porro officia vel illum, sapiente eaque consectetur,
          exercitationem facere repellendus commodi repellat sequi eum nesciunt
          atque. Dicta nobis minus unde.
        </p>
      </div>
    </div>
    <div class="footer"><p>ყველა უფლება დაცულია</p></div>
  </body>
</html>
